XIM Community

Here is a little something for COD Cold War!  (Read 2168 times)

Offline Mike10522

  • Member
  • *
  • Posts: 36
    • View Profile
Re: Here is a little something for COD Cold War!
« Reply #15 on: 01:14 PM - 08/08/22 »
hey nuke none of the configs you've posted seem to be valid, you must be on an older beta.   Can you repost the smart actions?  I cannot get them to appear to save my life

Offline xlumipyry

  • Member
  • *
  • Posts: 33
    • View Profile
Re: Here is a little something for COD Cold War!
« Reply #16 on: 10:21 AM - 08/10/22 »
Can you post an update for this

Offline NukeOne

  • Member
  • *
  • Posts: 142
    • View Profile
Re: Here is a little something for COD Cold War!
« Reply #17 on: 12:00 PM - 08/10/22 »
Little busy for bit with new house! Post something new once moved in with internet!

Offline phndee

  • Member
  • *
  • Posts: 1
    • View Profile
  • Gamertag: Headbussa 04
Re: Here is a little something for COD Cold War!
« Reply #18 on: 10:38 AM - 09/12/22 »
Little busy for bit with new house! Post something new once moved in with internet!

congrats on the new house can't wait till you get internet to try out this config

Offline GreyWolf

  • Member
  • *
  • Posts: 1
    • View Profile
Re: Here is a little something for COD Cold War!
« Reply #19 on: 08:54 AM - 09/14/22 »
Which firmware version does the original code work with? Thanks!

Offline Biggs88

  • Member
  • *
  • Posts: 104
    • View Profile
  • PSN ID: Biggs88
Re: Here is a little something for COD Cold War!
« Reply #20 on: 06:35 PM - 10/12/22 »
Should an update still be expected? It should we downgrade our firmware and try to reproduce this config?

Offline S1nkSh1pS

  • Member
  • *
  • Posts: 7
  • Escape Reality & Play Games
    • View Profile
  • Gamertag: S1nkSh1pS
Re: Here is a little something for COD Cold War!
« Reply #21 on: 07:45 AM - 10/28/22 »
Can everyone please mention what version of the app manager they are using as people such as myself are getting error messages. I am using the BETA build but I don't know which version I should downgrade or upgrade to in order to reap the benefits of the shared configs by all you great people. I am assuming I am getting error messages due to having a different version of nexus manager in which the code was copied from? Can someone confirm if that is correct or not? Or do I have it all wrong? Why then am I getting error messages when trying to paste in a custom curve config?

PLEASE HELP THIS NOOB  ;D
We donít stop playing because we grow old, we grow old because we stop playing.